
#wb_header { height: 96px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat-x center top; background-size: auto auto; }
#wb_main { height: 2174px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_footer { height: 74px; }
#wb_footer > .wb_cont_bg { background-color: transparent; }
#wb_footer > .wb_cont_bg:before { background: transparent none repeat-x scroll center top; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent url("../gallery_gen/25e9c14ec081e14505259f95ab9b5c42.jpg") no-repeat fixed center top; background-size: cover; opacity: 1; }
.wb_sbg { background: transparent none repeat-y center bottom; }
body, .wb_sbg { min-width: 320px; min-height: 2344px; }
.wb_cont_inner { width: 320px; height: 100%; }
.wb_cont_bg { width: 320px; margin-left: -160px; }
.root { height: 2344px; min-height: 2344px; }
#wb_element_instance70 .btn-collapser { display: inline-block; margin-top: 0.5px; background-color: #ffffff; border-color: #000000; }
#wb_element_instance70 .btn-collapser > .icon-bar { background-color: #000000; }
#wb_element_instance70 .btn-collapser:hover { background-color: #113f9c; border-color: #ffffff; }
#wb_element_instance70 .btn-collapser:hover > .icon-bar { background-color: #ffffff; }
#wb_element_instance70 { top: 38px; left: 230px; min-width: 64px; width: 64px; min-height: 30px; height: 30px; display: block; z-index: 724; }
#wb_element_instance70 ul { background: #ffffff none repeat left top; border: 1px none #000000; }
#wb_element_instance70 > ul { display: none; }
#wb_element_instance70.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance70.collapse-expanded > ul > li { display: block; }
#wb_element_instance70.collapse-expanded li > ul { position: static; }
#wb_element_instance70.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance70.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance70, #wb_element_instance70 ul { text-align: right; }
#wb_element_instance70 ul ul { background: transparent none no-repeat left top; }
#wb_element_instance70 li { margin: 0px 0px 0px 0px; }
#wb_element_instance70 li a { text-transform: uppercase; border: 1px none #000000; padding: 10px 15px 10px 15px; font: normal bold 12px Helvetica,Arial,sans-serif; text-decoration: none; color: #000000; line-height: 14px; background: transparent none no-repeat left top; }
#wb_element_instance70 li.over > a, #wb_element_instance70 li:focus > a { border: 1px none #000000; font: normal bold 12px Helvetica,Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 14px; background: #113f9c none no-repeat left top; }
#wb_element_instance70 li.active > a { border: 1px none #000000; font: normal bold 12px Helvetica,Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 14px; background: #113f9c none no-repeat left top; }
#wb_element_instance70:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance70:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance70:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance71 p:last-child { margin-bottom: 0; }
#wb_element_instance71 { opacity: 1; top: 42px; left: 74px; min-width: 146px; width: 146px; min-height: 24px; height: 24px; display: block; z-index: 523; }
#wb_element_instance72 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 20px; left: 5px; min-width: 75px; width: 75px; min-height: 48px; height: 48px; display: block; z-index: 521; }
#wb_element_instance72 img { width: 75px; height: 48px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance73 p:last-child { margin-bottom: 0; }
#wb_element_instance73 { opacity: 1; top: 2150px; left: 10px; min-width: 190px; width: 190px; min-height: 24px; height: 24px; display: block; z-index: 529; }
#wb_element_instance74 { top: -99px; left: 0; right: 0; min-height: 100px; height: 100px; display: block; z-index: 293; }
#wb_element_instance74 > .wb_shp { display: block; background-color: rgba(255, 255, 255, 1); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 100px; }
#wb_element_instance74 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance75 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 46px; left: 49px; min-width: 112px; width: 112px; min-height: 24px; height: 24px; display: block; z-index: 532; }
#wb_element_instance75 img { width: 112px; height: 24px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance76 { opacity: 1; top: 46px; left: 10px; min-width: 24px; width: 24px; min-height: 20px; height: 20px; display: block; z-index: 533; }
#wb_element_instance76 i { position: absolute; left: 0px; top: 0px; text-align: center; width: 24px; height: 20px; font-size: 20px; }
#wb_element_instance77 { top: 0px; left: 0; right: 0; min-height: 70px; height: 70px; display: block; z-index: 506; }
#wb_element_instance77 > .wb_shp { display: block; background-color: rgba(255, 255, 255, 1); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 70px; }
#wb_element_instance77 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance78 p:last-child { margin-bottom: 0; }
#wb_element_instance78 { opacity: 1; top: 20px; left: 15px; min-width: 290px; width: 290px; min-height: 29px; height: 29px; display: block; z-index: 134; }
#wb_element_instance79 p:last-child { margin-bottom: 0; }
#wb_element_instance79 { opacity: 1; top: 80px; left: 17px; min-width: 286px; width: 286px; min-height: 395px; height: 395px; display: block; z-index: 132; }
#wb_element_instance80 form td { text-align: right; }
#wb_element_instance80 form tr.area-row > th { height: 1%; }
#wb_element_instance80 form tr.area-row > td { height: 1%; }
#wb_element_instance80 form tr.form-footer > td { height: 20px; }
#wb_element_instance80 form .form-area-field { height: 163px; }
#wb_element_instance80 { top: 880px; left: 10px; min-width: 290px; width: 290px; min-height: 330px; height: 330px; display: block; z-index: 239; }
#wb_element_instance81 { top: 60px; left: 0px; min-width: 320px; width: 320px; min-height: 1220px; height: 1220px; display: block; z-index: 123; }
#wb_element_instance81 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance81 > .wb_shp { background-color: rgba(255, 255, 255, 1); border: 0px solid #C0C0C0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 320px; height: 1220px; }
#wb_element_instance82 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; top: 480px; left: 0px; min-width: 319px; width: 319px; min-height: 370px; height: 370px; display: block; z-index: 468; }
#wb_element_instance82 img { width: 879.54874212698px; height: 374.72946859903px; display: block; position: relative; left: -150.87837837838px; top: -4.7294685990338px; max-width: inherit; }
#wb_element_instance83 { top: 0px; left: 0; right: 0; min-height: 60px; height: 60px; display: block; z-index: 133; }
#wb_element_instance83 > .wb_shp { display: block; background-color: #200e78; border: 0px solid #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 60px; }
#wb_element_instance83 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance84 { top: 0px; left: 0; right: 0; min-height: 360px; height: 360px; display: none; z-index: 119; }
#wb_element_instance84 > .wb_shp { display: block; background-color: #ffffff; border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 360px; }
#wb_element_instance84 > .wb_shp:before { background: transparent url("../gallery_gen/2b11293359084a8b374c16842716173d.png") repeat-x scroll center top; background-size: cover; opacity: 1; }
#wb_element_instance85 { top: 210px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (min-width: 1200px) {
	#wb_header { height: 96px; }
	#wb_main { height: 1443px; }
	#wb_footer { height: 8px; }
	body, .wb_sbg { min-width: 1200px; min-height: 1547px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 1547px; min-height: 1547px; }
	#wb_element_instance70 { top: 32px; left: 360px; min-width: 710px; width: 710px; min-height: 34px; height: 34px; display: block; }
	#wb_element_instance70 ul { background: transparent none no-repeat left top; }
	#wb_element_instance70 .btn-collapser { display: none; }
	#wb_element_instance70 > ul { display: block; }
	#wb_element_instance71 { top: 40px; left: 110px; min-width: 240px; width: 240px; min-height: 43px; height: 43px; display: block; }
	#wb_element_instance72 { top: 7px; left: -20px; min-width: 158px; width: 158px; min-height: 90px; height: 90px; display: block; }
	#wb_element_instance72 img { width: 158px; height: 90px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance73 { top: 1420px; left: 10px; min-width: 290px; width: 290px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance74 { top: -99px; left: 0; right: 0; min-height: 100px; height: 100px; display: block; }
	#wb_element_instance74 > .wb_shp { width: 100%; height: 100px; }
	#wb_element_instance75 { top: 5px; left: 983px; min-width: 112px; width: 112px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance75 img { width: 112px; height: 24px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance76 i { width: 24px; height: 20px; font-size: 20px; }
	#wb_element_instance76 { top: 6px; left: 1148px; min-width: 24px; width: 24px; min-height: 20px; height: 20px; display: block; }
	#wb_element_instance77 { top: 0px; left: 0; right: 0; min-height: 190px; height: 190px; display: block; }
	#wb_element_instance77 > .wb_shp { width: 100%; height: 190px; }
	#wb_element_instance78 { top: 388px; left: 30px; min-width: 1141px; width: 1141px; min-height: 58px; height: 58px; display: block; }
	#wb_element_instance79 { top: 500px; left: 30px; min-width: 380px; width: 380px; min-height: 402px; height: 402px; display: block; }
	#wb_element_instance80 form .form-area-field { height: 298px; }
	#wb_element_instance80 { top: 930px; left: 31px; min-width: 1140px; width: 1140px; min-height: 450px; height: 450px; display: block; }
	#wb_element_instance81 { top: 460px; left: 0px; min-width: 1200px; width: 1200px; min-height: 960px; height: 960px; display: block; }
	#wb_element_instance81 > .wb_shp { width: 1200px; height: 960px; }
	#wb_element_instance82 { top: 500px; left: 430px; min-width: 740px; width: 740px; min-height: 415px; height: 415px; display: block; overflow: hidden; }
	#wb_element_instance82 img { width: 1174.9723076923px; height: 431px; display: block; position: relative; left: -350px; top: -11px; max-width: inherit; }
	#wb_element_instance83 { top: 360px; left: 0; right: 0; min-height: 100px; height: 100px; display: block; }
	#wb_element_instance83 > .wb_shp { width: 100%; height: 100px; }
	#wb_element_instance84 { top: 0px; left: 0; right: 0; min-height: 360px; height: 360px; display: block; }
	#wb_element_instance84 > .wb_shp { width: 100%; height: 360px; }
	#wb_element_instance85 { top: 210px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
